.why-monzite {
  max-width: 940px;
  margin: 42px auto 0;
}

.content-columns {
  display: flex;
  gap: 2rem;
  margin-bottom: 2rem;
}

.left-column {
  flex: 3;
}

.right-column {
  flex: 1;
}

h2 {
  color: var(--green);
  margin-top: 0;
  font-size: 18px;
}

h3 {
  font-size: 11px;
  text-transform: uppercase;
  color: #696969;
  margin: 4px 0 8px 0;
}

.left-column p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0px 0px 18px 0px;
}

.divider {
  height: 1px;
  background: #ccc;
  margin-bottom: 1.5rem;
}

.divider::before {
  content: "";
  display: block;
  width: 40px;
  height: 1px;
  background: var(--green);
}

.ul-wrap {
  margin-bottom: 33px;
}

ol.why-list {
  list-style-type: decimal;
  color: var(--green);
  font-size: 14px;
  font-weight: bold;
}

.why-list h2 {
  color: var(--green);
  margin: 0 0 5px 0;
  font-size: 14px;
}

.why-list p {
  color: var(--text);
  font-size: 14px;
  font-weight: normal;
}

.right-column ul {
  list-style: none;
  font-size: 14px;
  line-height: 1.6;
  padding: 0px 0px 0px 0px;
}

.right-column li {
  list-style: disc !important;
  padding: 6px 0;
  margin: 0 0 0 15px;
}

.certs {
    font-family: Arial, Helvetica, Open Sans, sans-serif;
    font-size: 14px;
    line-height: 1.5;
    color: #222222;
}

.str-grn {
  color: var(--green);
}

.full-width-image {
  margin: 0 0 3rem 0;
}


/* TABLET / MOBILE NAV */

@media screen and (max-width: 979px) {
  .content-columns {
    padding: 0 1rem;
  }

  .left-column {
    flex: 2;
  }
}

/* Mobile */
@media (max-width: 767px) {
  .content-columns {
    flex-direction: column;
  }

}